uuid: b96aaf9e-66f6-44c2-9089-ab337487e2e4
langcode: de
status: true
dependencies:
  config:
    - node.type.fuer_beratende
id: node.fuer_beratende.sticky
field_name: sticky
entity_type: node
bundle: fuer_beratende
label: 'Oben in Listen'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: An
  off_label: Aus
field_type: boolean
